/**
 * Layout styles for Informer.
 *
 * @author Tom Ryder <tom@prodev.co.nz>
 * @copyright 2009 Professional Development
 */
html {
    background: #050505 none;
}
    body {
        background: #ffffff url("images/background.jpg") left top repeat-x;
        margin: 0;
        padding: 0;
    }
        #page {
            margin: 0 auto;
            padding: 10px 0;
            width: 980px;
        }
            #head {
                background: transparent url("images/bird.gif") left top no-repeat;
                height: 148px;
                padding: 20px 0 20px 150px;
            }
                #head img {
                    border: 0;
                    vertical-align: middle;
                }
                #title {
                    float: left;
                    margin-bottom: 0.75em;
                }
                #prodev {
                    float: right;
                    margin: 0.25em 0;
                }
                #menu-head {
                    clear: both;
                    list-style: none;
                    margin: 0.25em 0;
                    padding: 0;
                }
                    #menu-head li {
                        float: left;
                        margin-right: 5px;
                    }
                        #menu-head a {
                            border-radius: 7px;
                            -moz-border-radius: 7px;
                            -webkit-border-radius: 7px;
                            color: #898989;
                            display: block;
                            font-weight: bold;
                            padding: 3px 10px;
                            text-decoration: none;
                        }
                        #menu-head a:hover {
                            background: #ffffff;
                        }
                        #menu-head li.selected a {
                            background: #3d3b3c;
                            color: #03a7ff;
                        }
            #body {
                border-collapse: collapse;
                clear: both;
                width: 100%;
            }
                #first {
                    padding-right: 10px;
                    width: 25%;
                }
                #main {
                }
                #last {
                    padding-left: 10px;
                    width: 25%;
                }
            #menu-foot {
                list-style: none;
                margin: 1em 0;
                padding: 0;
                text-align: center;
            }
                #menu-foot li {
                    display: inline;
                    margin: 0 0.5em;
                }
                    #menu-foot a {
                        color: #898989;
                        font-weight: bold;
                        text-decoration: none;
                    }
                    #menu-foot a:hover {
                        text-decoration: underline;
                    }
                    #menu-foot li.selected a {
                        color: #00a7ff;
                    }
        #foot {
            background: #050505 url("images/foot-background.gif") left top repeat-x;
            overflow: auto;
        }
            #foot img {
                border: 0;
                vertical-align: middle;
            }
            #nz {
                float: left;
            }
            #legal {
                color: #898989;
                min-height: 64px;
                line-height: 5;
                margin: 0 auto;
                padding: 2px 120px 2px 0;
                text-align: center;
                width: 860px;
            }
                #legal a {
                    color: #898989;
                    text-decoration: none;
                }
                #legal a:hover {
                    text-decoration: underline;
                }
